apache camel 2.7.0 vulnerabilities and exploits

(subscribe to this query)